{% set CodiceModulo = "DIC-MAN-ISC" %}
{% set Urn = "document:aspan:dichiarazione.mancata.iscrizione" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "TitolareNonImportare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
codice_modulo="{{ CodiceModulo }}"
trattamento_dati="PERSONALI"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Dichiarazione attestante la mancata iscrizione al registro assistenti familiari presso il CIOF"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

{% endblock meta %}

{% block title %}
  Dichiarazione attestante la mancata iscrizione al registro assistenti familiari presso il CIOF
{% endblock title %}

{% block content %}

    
 

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'dichiarazione mancata iscrizione al registro assistenti familiari presso il CIOF'"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<div class="container">
    <div class="title-1"> Dichiarazione attestante la mancata iscrizione al registro assistenti familiari presso il CIOF </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

 

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> In qualità di </label>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_Qualita" name="Tassonomia_Qualita" label="In qualità di" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Qualita1" name="Tassonomia_Qualita" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Qualita1"> beneficiario dell’assegno di cura anno passato </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Qualita2" name="Tassonomia_Qualita" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Qualita2"> richiedente del contributo per conto del benficiario dell’assegno di cura dell’anno passato  </label>
    <input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Richiedente"/>
    <input id="AventeTitolo_Ruolo" name="AventeTitolo_Ruolo" type="hidden" value="Richiedente"/>
    {{ anagrafica.persona_fisica_indentata_responsive(prefix='AventeTitolo', 
                                           intestazione="", 
                                           mandatory_enabled="#Tassonomia_Qualita2.checked()", 
                                           visibility_intestazione="display:none", 
                                           visibility_residenza="display:none", 
                                           visibility_mail="display:none", 
                                           cf_obbligatorio="true", 
                                           pec_obbligatoria ="false", 
                                           mailordinaria_obbligatoria="false", 
                                           visibility_domicilio="display:none", 
                                           visibility_datanascita="display:none", 
                                           style_border="")}}       
  </div>
</div>

{{ utils.Dichiara_445() }}           

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiara1"> che l’assistente familiare, assunto con regolare contratto, non si è iscritto al Registro assistenti familairi gestito dal Centro per l’informazione e l’orientamento per la seguente motivazione  </label>
    <div class="containerindentato border bg-light pl-0">
        <div class="form-row" mandatory_enabled="#Dichiara1.checked()">
            <div class="form-group col-lg-12">
              <label for="Parametri_Motivazione"> Motivazione </label>
              <input class="form-control" id="Parametri_Motivazione" name="Parametri_Motivazione" label="Motivazione">
            </div>
          </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara2" name="Dichiara2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiara2"> di essere consapevole che l’iscrizone al regsitro è requisito previsto dalla Delibera di Giunte Regionale 20/04/2015 n. 328 </label>
  </div>
</div>

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="1">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}